Loading...
Searching...
No Matches
Opm::PolyInjTable Class Reference
Inheritance diagram for Opm::PolyInjTable:

## Public Member Functions

int | getTableNumber () const
const std::vector< double > & | getThroughputs () const
const std::vector< double > & | getVelocities () const
const std::vector< std::vector< double > > & | getTableData () const
bool | operator== (const PolyInjTable &data) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static PolyInjTable | serializationTestObject ()

## Protected Attributes

std::vector< double > | m_throughputs
std::vector< double > | m_velocities
int | m_table_number = 0
std::vector< std::vector< double > > | m_data

The documentation for this class was generated from the following files:

- opm/input/eclipse/EclipseState/Tables/PolyInjTable.hpp
- opm/input/eclipse/EclipseState/Tables/PolyInjTables.cpp